/*!
 * Copyright 2018 - OlaSoft
 * https://www.olasoft.net
 * @OlaSoftBenin
 * contact@olasoft.net
 */

@font-face {
    font-family: montserrat;
    src: url('./fonts/Montserrat/Montserrat-ExtraLight.otf');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: montserrat;
    src: url('./fonts/Montserrat/Montserrat-Light.otf');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: montserrat;
    src: url('./fonts/Montserrat/Montserrat-Regular.otf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: montserrat;
    src: url('./fonts/Montserrat/Montserrat-Medium.otf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: montserrat;
    src: url('./fonts/Montserrat/Montserrat-SemiBold.otf');
    font-weight: 600;
    font-style: normal;
}

:root{
    --success-color: rgb(10,55,100);
    --success-color-alt: rgb(0,104,40);
    --warning-color: rgb(255,190,0);
    --error-color: rgb(235,0,0);
    --gray-color: #f2f2f2;
    --white-color: #fff;
    --black-color: #000;
    --title-size: ;
    --h1-size: ;
    --h2-size: ;
    --h3-size: ;
    --p-size: 16px;
    --p-lheight: 23px;
    --content-margin: 13vw;
	
	--20px: 1.39vw;
    --10px: 0.69vw;
    --5px: 0.35vw;
    --1px: 0.078vw;
	
	--icon-size: 6vw;
    --icon-medium-size: 2.8vw;
    --icon-small-size: 2.12vw;
    --icon-big-size: 7.48vw;
    --icon-min-size: 1.48vw;
	
    --tab-head-height: 5vw;
    --tab-active-color: #fff;
	
    --enabled-icon: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAASAAAAEgARslrPgAAAUpJREFUWMPtlLFKw0Ach7+0yWIhY1NcDdbWICI4uAg6+QRu4hJQinkBX0MXX0QU2gSnbs5WnB2cRBCkXjyXFNty1SReOmh+y5F/Lvd9uftzUKZMmX8R33PoLG+qXlUKhx8v1TFFF1mJOGptz1fA9xywIsBDUsOQp9NTzEL/XIoe0E4qfSyxPz3NKA5uhRisjsH3OHt4KV4gA1y/QEa4XoEccH0COeEAVWU1cG026hesN/rcPr1+u0Kn3UBWI4yJbk8FB9U9ELg27+Y1cIgpbjhpLs782vcc4o8uyFYeuFrgeSEGhslTE2GESgnfc6iKXp5tH4+6Bw7WatSGl8Do6hxgyl3OB4864bMFVBKSeyy5w5sVY4oQ8p15egEY9cMVsJVU7pJxRQf8ZwHVTnzl1/B0AmoJLfD0ApMSli549gSuTeDa8weXKfOX8wmMTZNMfDoEtAAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxOC0xMi0wNVQxMToxMzowNCswMDowMDbf4U0AAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTgtMTItMDVUMTE6MTM6MDQrMDA6MDBHglnxAAAAKHRFWHRzdmc6YmFzZS11cmkAZmlsZTovLy90bXAvbWFnaWNrLS1yb1N0VUN3Ld+aVwAAAABJRU5ErkJggg==);
    --not-enabled-icon: none;
    --selected-icon: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAASAAAAEgARslrPgAAAQtJREFUSMftlDFOwzAYhT9DFs5A99gDd2DvXNETBPsG3XA2OAFhYmjFObhFs8Mlqkr8DKRS3JLauK2QEG9z5P99/3uKDP+KSAUnZ8aIPAGXSdNNq2JXzoKTSJNs/p0qfbX/gtWC1ZJl7soJVq+x2g8nyJUrJ4h6AQogWPBwQGjuadr6eICI+WGABPM4wGqPNdPd72baM6+HzPcDrL4G7kDmAeTW3IDMe+a+N7PzFxaDgKZ9xZkZIvcgC1xZACtEFrFa0it6XD4ANXCOqOfUWtIBX0k8Ss06483mPjoXrWg7idUXHTBp858BNkkydJyn4jcB2xW9A6PsFxUAeRtOoD6qDpJvLlSnbuWP6RNziGBHjCNSSwAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxOC0xMi0wNVQxNDowNjo0NyswMDowMLn1Ur0AAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTgtMTItMDVUMTQ6MDY6NDcrMDA6MDDIqOoBAAAAKHRFWHRzdmc6YmFzZS11cmkAZmlsZTovLy90bXAvbWFnaWNrLXliSDRXcFJiGNMmVgAAAABJRU5ErkJggg==);
    --not-selected-icon: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAASAAAAEgARslrPgAAAHBJREFUSMftlLENgDAMBA/ECtAQsRB7ZCcmYaCkyxBOQQqEjIKShsLXWZb/7MZgVBjuRYIdOIC1MS8K+AXON0EAXOfSYYZN7SSQBNKarM2PndtWMYEJTGCCPwimRx0B1/NRuV6+foGAL5Lm8JJhfCcD9JYYKcpV1wQAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTgtMTItMDVUMTM6NTU6MDQrMDA6MDDrRFfDAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE4LTEyLTA1VDEzOjU1OjA0KzAwOjAwmhnvfwAAACh0RVh0c3ZnOmJhc2UtdXJpAGZpbGU6Ly8vdG1wL21hZ2ljay0xOGVmSkx4WlSEJLQAAAAASUVORK5CYII=);
    --checked-icon: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAASAAAAEgARslrPgAAAq1JREFUSMfVlc9LVFEUxz93njMbpYUOGf3CRJgZc9XYsh+EBYWhFgPtkxypFvZDqYgIKkzFTZE+wUVrK8aiWlj5B9S0EZ0ZULCQauFAhIv8MXNavDtv3vhj3rT0wIPzzjvn+z33e+69D7a7qaJfI/U+KqUNJS3AIRR7ARAWgK8gMdJGjLGZlf8niAbPA31ArUuPc4h0YyZflUYQwaAq+Bi4riNTiIxSZnzgT9k8ADvWaljLNKFUO9CgkQbYmezhPtniBNHggAZfBumiOmWuLypoxh+KIjII+BDVj5no3prAkuUFsIxHTvMsNek+RiAaOAHqPeBDqTaGErGNBJF6H1XZBFCLSCdmatj+1hFoQakuFI16yJ8RBjGTbxzNXQGeALOkPQdzg/fYCZXSpgc6xa7UiAO8F6ViwDGEcoRy4DiK10SDD+28dHIIYRqow59pyYXzBNZWBJFRW3Or854i4twmGmwGYIwMSo1aGGoTAiFsOcZEnlR1ueovXHO85WobN1kBuy18vjsKwq4EKg/GSvab9vZsJMjZ34xyBV2/hpyV27X2tnZK9AMAr7HPUfylBIJ8zqp3v/Z+biZR3HIyJx2kg+4SKWdOrtYmdUgkMV3QTgQDQO/zR1uLox4wlHgLWKcaabfiGquAIG3EQM0BDfhDUTs+nLwDnEWYBJb08wmlmjETd+28qsBloB6YRSrG88I4rSN4DsVLYAXxnMGc+VjCDKAz1ITIO8CLSCtmyiYwChLjiwkO+yuAIyi5QKP/NwcW48w4dorTIhgcDVwFngNekD7M1NOCEW0ouoeHX6FelNzUg57WJ3QCj5oHICs1iJxCcVHLAkgf1alb7td1ftmtiPQDdS4CzSJywylLaQQAl8JejKVWfbeEQf8yYQGIIxJDKsYZia+WNKttaf8AmvTh+H5uNTAAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTgtMTItMDVUMTM6NTE6NTArMDA6MDBeAN3OAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE4LTEyLTA1VDEzOjUxOjUwKzAwOjAwL11lcgAAACh0RVh0c3ZnOmJhc2UtdXJpAGZpbGU6Ly8vdG1wL21hZ2ljay04YUxVT3ZseN5IA5YAAAAASUVORK5CYII=);
    --not-checked-icon: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAASAAAAEgARslrPgAAAkRJREFUSMfdlc1OE1EYhp9vykxTwhX4F9NhZWbVmd6Af4krICbcAC5INAYDkngHhjZsjUZvYIKm3eACo3vmtBuHHaRqjG7ZwWCcz4UHUzsFWnb6bc7fnPc55z3nfAP/eshpg2maelmWzanqDFADLtmhr0BXRFrlcrkVBMHR2IAkSe6KyBpQPWOReyKyGobhm2GDzmBHHMclY0xTRDas+EdgKc/zwHXdKdd1p/I8D4AlIAV8VX1tjGmoakGvsANjTBNYBjLgURiGz0UkH7a6OI5Lvu8vquo64Klqo16vr54IsLZsWPE7URR9GOUgO53OdVV9C3jAXBRFrYJFaZp61nOApVHFAcIwfK+qy7bZSNPUKwCyLJs79jwMwxejih9Hr9d7BuwA04eHhzMFADBry5cneX5azM/P/1TVV7ZZBKhqDcBxnHfjivfFli2jYTu4AOB53pfzqmdZ9tlWLw4DALC/vy8jKw7ExMTE8dw/FvcDvgFMTk5ePi+gVCpdsdXvwwAdgDzPb50XICK3AVQ1KQBEpGWr9+I4Lo0rbucs2Ga7ACiXyy1gDwh8318cF1CtVu8D14BdESkCgiA4EpFVu8X1brd7Y1Tx7e3tm0DTzl2JouhHAQBgU24T8PI830yS5MFpdtnM+9BxnE3AFZG1er3e7v+mcCVV1THGPBWRx7Zrx77QrUql8gng4ODgqj3QBWsLIrJWq9WeDGaBE++8MWYWaADTZzi0q6orgys/E2AhLr9z1AwQ8vcvs6OqLRFp93v+/8UvhvjadHDiiy0AAAAldEVYdGRhdGU6Y3JlYXRlADIwMTgtMTItMDVUMTM6Mzk6MTArMDA6MDAhKFmDAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE4LTEyLTA1VDEzOjM5OjEwKzAwOjAwUHXhPwAAACh0RVh0c3ZnOmJhc2UtdXJpAGZpbGU6Ly8vdG1wL21hZ2ljay1UaVVDTzgyOIl6WPQAAAAASUVORK5CYII=);
    --enabled-background: rgba(0,104,40,.075);
    --not-enabled-background: rgba(235,0,0,.075);
    --close-notice-icon: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAASAAAAEgARslrPgAAAIFJREFUSMftlDEOgCAQBIl/uMQnWOD/K+IfpPA5YyGFMSIgYDSyFcWye3cLp1TDPwEMwAT0EVwBDDCmGBg2WEAC4tZxTYqBALO7uJx1EsO5bZItfiVUTNwzZ3s4S5a4p5OkyrsiFbx2RFVDrvpMq3+0J1aFdibBEHfLTt/KouH7WAEdv4gKiliXTQAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxOC0xMi0wNVQxMjo1MjoxOCswMDowMN8E/9UAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTgtMTItMDVUMTI6NTI6MTgrMDA6MDCuWUdpAAAAKHRFWHRzdmc6YmFzZS11cmkAZmlsZTovLy90bXAvbWFnaWNrLUNIek1sZVdastF5yQAAAABJRU5ErkJggg==);
}

@media(max-width:768px){
    :root{        
        --icon-size: 32px;
        --icon-small-size: 24px;
        --icon-big-size: 84px;
        --icon-min-size: 16px;
    }
}

*{
    font-family: montserrat, sans-serif, calibri, tahoma, verdana;
    box-sizing: border-box;
    padding:0px;
    margin:0px;
    font-size:14px;
    color: #000000;
    font-weight: 200;
    outline: none;
}

.nomargin{margin: 0px}
.margin-5{margin: 5px}
.top-5{margin-top: 5px}
.bottom-5{margin-bottom: 5px}
.left-5{margin-left: 5px}
.right-5{margin-right: 5px}

.margin-10{margin: 10px}
.top-10{margin-top: 10px}
.bottom-10{margin-bottom: 10px}
.left-10{margin-left: 10px}
.right-10{margin-right: 10px}

.margin-15{margin: 15px}
.top-15{margin-top: 15px}
.bottom-15{margin-bottom: 15px}
.left-15{margin-left: 15px}
.right-15{margin-right: 15px}

.margin-20{margin: 20px}
.top-20{margin-top: 20px}
.bottom-20{margin-bottom: 20px}
.left-20{margin-left: 20px}
.right-20{margin-right: 20px}

.margin-30{margin: 30px}
.top-30{margin-top: 30px}
.bottom-30{margin-bottom: 30px}
.left-30{margin-left: 30px}
.right-30{margin-right: 30px}

.margin-40{margin: 40px}
.top-40{margin-top: 40px}
.bottom-40{margin-bottom: 40px}
.left-40{margin-left: 40px}
.right-40{margin-right: 40px}

.margin-5.adapt{margin: var(--5px)}
.top-5.adapt{margin-top: var(--5px)}
.bottom-5.adapt{margin-bottom: var(--5px)}
.left-5.adapt{margin-left: var(--5px)}
.right-5.adapt{margin-right: var(--5px)}

.margin-10.adapt{margin: var(--10px)}
.top-10.adapt{margin-top: var(--10px)}
.bottom-10.adapt{margin-bottom: var(--10px)}
.left-10.adapt{margin-left: var(--10px)}
.right-10.adapt{margin-right: var(--10px)}

.margin-15.adapt{margin: calc(var(--10px) * 1.5)}
.top-15.adapt{margin-top: calc(var(--10px) * 1.5)}
.bottom-15.adapt{margin-bottom: calc(var(--10px) * 1.5)}
.left-15.adapt{margin-left: calc(var(--10px) * 1.5)}
.right-15.adapt{margin-right: calc(var(--10px) * 1.5)}

.margin-20.adapt{margin: var(--20px)}
.top-20.adapt{margin-top: var(--20px)}
.bottom-20.adapt{margin-bottom: var(--20px)}
.left-20.adapt{margin-left: var(--20px)}
.right-20.adapt{margin-right: var(--20px)}

.margin-30.adapt{margin: calc(var(--20px) * 1.5)}
.top-30.adapt{margin-top: calc(var(--20px) * 1.5)}
.bottom-30.adapt{margin-bottom: calc(var(--20px) * 1.5)}
.left-30.adapt{margin-left: calc(var(--20px) * 1.5)}
.right-30.adapt{margin-right: calc(var(--20px) * 1.5)}

.margin-40.adapt{margin: calc(var(--20px) * 2)}
.top-40.adapt{margin-top: calc(var(--20px) * 2)}
.bottom-40.adapt{margin-bottom: calc(var(--20px) * 2)}
.left-40.adapt{margin-left: calc(var(--20px) * 2)}
.right-40.adapt{margin-right: calc(var(--20px) * 2)}

.nopadding{padding: 0px}
.padding-5{padding: 5px}
.top-5-in{padding-top: 5px}
.bottom-5-in{padding-bottom: 5px}
.left-5-in{padding-left: 5px}
.right-5-in{padding-right: 5px}

.padding-10{padding: 10px}
.top-10-in{padding-top: 10px}
.bottom-10-in{padding-bottom: 10px}
.left-10-in{padding-left: 10px}
.right-10-in{padding-right: 10px}

.padding-15{padding: 15px}
.top-15-in{padding-top: 15px}
.bottom-15-in{padding-bottom: 15px}
.left-15-in{padding-left: 15px}
.right-15-in{padding-right: 15px}

.padding-20{padding: 20px}
.top-20-in{padding-top: 20px}
.bottom-20-in{padding-bottom: 20px}
.left-20-in{padding-left: 20px}
.right-20-in{padding-right: 20px}

.padding-30{padding: 30px}
.top-30-in{padding-top: 30px}
.bottom-30-in{padding-bottom: 30px}
.left-30-in{padding-left: 30px}
.right-30-in{padding-right: 30px}

.padding-40{padding: 40px}
.top-40-in{padding-top: 40px}
.bottom-40-in{padding-bottom: 40px}
.left-40-in{padding-left: 40px}
.right-40-in{padding-right: 40px}

.padding-5.adapt{padding: var(--5px)}
.top-5-in.adapt{padding-top: var(--5px)}
.bottom-5-in.adapt{padding-bottom: var(--5px)}
.left-5-in.adapt{padding-left: var(--5px)}
.right-5-in.adapt{padding-right: var(--5px)}

.padding-10.adapt{padding: var(--10px)}
.top-10-in.adapt{padding-top: var(--10px)}
.bottom-10-in.adapt{padding-bottom: var(--10px)}
.left-10-in.adapt{padding-left: var(--10px)}
.right-10-in.adapt{padding-right: var(--10px)}

.padding-15.adapt{padding: calc(var(--10px) * 1.5)}
.top-15-in.adapt{padding-top: calc(var(--10px) * 1.5)}
.bottom-15-in.adapt{padding-bottom: calc(var(--10px) * 1.5)}
.left-15-in.adapt{padding-left: calc(var(--10px) * 1.5)}
.right-15-in.adapt{padding-right: calc(var(--10px) * 1.5)}

.padding-20.adapt{padding: var(--20px)}
.top-20-in.adapt{padding-top: var(--20px)}
.bottom-20-in.adapt{padding-bottom: var(--20px)}
.left-20-in.adapt{padding-left: var(--20px)}
.right-20-in.adapt{padding-right: var(--20px)}

.padding-30.adapt{padding: calc(var(--20px) * 1.5)}
.top-30-in.adapt{padding-top: calc(var(--20px) * 1.5)}
.bottom-30-in.adapt{padding-bottom: calc(var(--20px) * 1.5)}
.left-30-in.adapt{padding-left: calc(var(--20px) * 1.5)}
.right-30-in.adapt{padding-right: calc(var(--20px) * 1.5)}

.padding-40.adapt{padding: calc(var(--20px) * 2)}
.top-40-in.adapt{padding-top: calc(var(--20px) * 2)}
.bottom-40-in.adapt{padding-bottom: calc(var(--20px) * 2)}
.left-40-in.adapt{padding-left: calc(var(--20px) * 2)}
.right-40-in.adapt{padding-right: calc(var(--20px) * 2)}

/* Vertical margin => vt for vertical */
.vt-5{margin-top: 5px; margin-bottom: 5px;}
.vt-10{margin-top: 10px; margin-bottom: 10px;}
.vt-15{margin-top: 15px; margin-bottom: 15px;}
.vt-20{margin-top: 20px; margin-bottom: 20px;}
.vt-30{margin-top: 30px; margin-bottom: 30px;}
.vt-40{margin-top: 40px; margin-bottom: 40px;}

.vt-5.adapt{margin-top: var(--5px); margin-bottom: var(--5px);}
.vt-10.adapt{margin-top: var(--10px); margin-bottom: var(--10px);}
.vt-15.adapt{margin-top: calc(1.5 * var(--10px)); margin-bottom: calc(1.5 * var(--10px));}
.vt-20.adapt{margin-top: var(--20px); margin-bottom: var(--20px);}
.vt-30.adapt{margin-top: calc(1.5 * var(--20px)); margin-bottom: calc(1.5 * var(--20px));}
.vt-40.adapt{margin-top: calc(2 * var(--20px)); margin-bottom: calc(2 * var(--20px));}

/* Vertical padding */
.vt-5-in{padding-top: 5px; padding-bottom: 5px;}
.vt-10-in{padding-top: 10px; padding-bottom: 10px;}
.vt-15-in{padding-top: 15px; padding-bottom: 15px;}
.vt-20-in{padding-top: 20px; padding-bottom: 20px;}
.vt-30-in{padding-top: 30px; padding-bottom: 30px;}
.vt-40-in{padding-top: 40px; padding-bottom: 40px;}

.vt-5-in.adapt{padding-top: var(--5px); padding-bottom: var(--5px);}
.vt-10-in.adapt{padding-top: var(--10px); padding-bottom: var(--10px);}
.vt-15-in.adapt{padding-top: calc(1.5 * var(--10px)); padding-bottom: calc(1.5 * var(--10px));}
.vt-20-in.adapt{padding-top: var(--20px); padding-bottom: var(--20px);}
.vt-30-in.adapt{padding-top: calc(1.5 * var(--20px)); padding-bottom: calc(1.5 * var(--20px));}
.vt-40-in.adapt{padding-top: calc(2 * var(--20px)); padding-bottom: calc(2 * var(--20px));}

/* Horizontal margin => hz for horizontal */
.hz-5{margin-left: 5px; margin-right: 5px;}
.hz-10{margin-left: 10px; margin-right: 10px;}
.hz-15{margin-left: 15px; margin-right: 15px;}
.hz-20{margin-left: 20px; margin-right: 20px;}
.hz-30{margin-left: 30px; margin-right: 30px;}
.hz-40{margin-left: 40px; margin-right: 40px;}

.hz-5.adapt{margin-left: var(--5px); margin-right: var(--5px);}
.hz-10.adapt{margin-left: var(--10px); margin-right: var(--10px);}
.hz-15.adapt{margin-left: calc(1.5 * var(--10px)); margin-right: calc(1.5 * var(--10px));}
.hz-20.adapt{margin-left: var(--20px); margin-right: var(--20px);}
.hz-30.adapt{margin-left: calc(1.5 * var(--20px)); margin-right: calc(1.5 * var(--20px));}
.hz-40.adapt{margin-left: calc(2 * var(--20px)); margin-right: calc(2 * var(--20px));}

/* Horizontal padding */
.hz-5-in{padding-left: 5px; padding-right: 5px;}
.hz-10-in{padding-left: 10px; padding-right: 10px;}
.hz-15-in{padding-left: 15px; padding-right: 15px;}
.hz-20-in{padding-left: 20px; padding-right: 20px;}
.hz-30-in{padding-left: 30px; padding-right: 30px;}
.hz-40-in{padding-left: 40px; padding-right: 40px;}

.hz-5-in.adapt{padding-left: var(--5px); padding-right: var(--5px);}
.hz-10-in.adapt{padding-left: var(--10px); padding-right: var(--10px);}
.hz-15-in.adapt{padding-left: calc(1.5 * var(--10px)); padding-right: calc(1.5 * var(--10px));}
.hz-20-in.adapt{padding-left: var(--20px); padding-right: var(--20px);}
.hz-30-in.adapt{padding-left: calc(1.5 * var(--20px)); padding-right: calc(1.5 * var(--20px));}
.hz-40-in.adapt{padding-left: calc(2 * var(--20px)); padding-right: calc(2 * var(--20px));}

.radius-50, .radius-half{border-radius: 50%; overflow: hidden;}

.color-facebook{color: #3B5998}
.color-twitter{color: #1DA1F2}
.color-linkedin{color: #006097}
.color-gmail, .color-mail, .color-envelope{color: #d93025}
.color-whatsapp{color: #00bfa5}
.color-flickr{color: #FF0084}
.color-soundcloud{color: #FE6D35}
.color-youtube{color: #CD201F}

.white{color: var(--white-color);}
.success{color: var(--success-color);}
.success-alt{color: var(--success-color-alt);}
.warning{color: var(--warning-color);}
.warning-alt{color: var(--warning-color-alt);}
.error{color: var(--error-color);}
.gray{color: var(--gray-color);}
.gray-alt{color: var(--gray-color-alt);}
.black{color: var(--black-color);}
.black-alt{color: var(--black-color-alt);}
.error-alt{color: var(--error-color-alt);}

.bg-white{background-color: var(--white-color);}
.bg-success{background-color: var(--success-color);}
.bg-success-alt{background-color: var(--success-color-alt);}
.bg-warning{background-color: var(--warning-color);}
.bg-warning-alt{background-color: var(--warning-color-alt);}
.bg-error{background-color: var(--error-color);}
.bg-gray{background-color: var(--gray-color);}
.bg-gray-alt{background-color: var(--gray-color-alt);}
.bg-black{background-color: var(--black-color);}
.bg-black-alt{background-color: var(--black-color-alt);}
.bg-error-alt{background-color: var(--error-color-alt);}

.icon{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 70% auto;
    width: var(--icon-size);
    height: var(--icon-size);
    text-align: center;
    line-height: var(--icon-size)
}
.icon.contain{background-size: contain;}
.icon.cover{background-size: cover;}
.icon.auto{background-size: auto;}
.icon.h-auto{background-size: 60% auto;}
.icon.w-auto{background-size: auto 60%;}
.icon.min{width: var(--icon-min-size); height: var(--icon-min-size); line-height: var(--icon-min-size)}
.icon.small{width: var(--icon-small-size); height: var(--icon-small-size); line-height: var(--icon-small-size)}
.icon.big{width: var(--icon-big-size); height: var(--icon-big-size); line-height: var(--icon-big-size)}

.icon.whatsapp{background-image: var(--icon-whatsapp);}
.icon.mail{background-image: var(--icon-mail);}
.icon.mail-o{background-image: var(--icon-mail-o);}
.icon.facebook{background-image: var(--icon-facebook);}
.icon.facebook-f{background-image: var(--icon-facebook-f);}
.icon.twitter{background-image: var(--icon-twitter);}
.icon.flickr{background-image: var(--icon-flickr);}
.icon.youtube{background-image: var(--icon-youtube);}
.icon.youtube-old{background-image: var(--icon-youtube-old);}
.icon.soundcloud{background-image: var(--icon-soundcloud);}
.icon.instagram{background-image: var(--icon-instagram);}
.icon.linkedin{background-image: var(--icon-linkedin);}
.icon.search{background-image: var(--icon-search);}
.icon.menu{background-image: var(--icon-menu);}
.icon.close{background-image: var(--icon-close);}
.icon.avatarB{background-image: var(--icon-avatarB);}
.icon.avatarG{background-image: var(--icon-avatarG);}
.icon.manager{background-image: var(--icon-manager);}
.icon.job{background-image: var(--icon-job);}
.icon.blog{background-image: var(--icon-blog);}

.bold,b,strong, h1, h2, h3, h4{font-weight: bold;}
b,strong{font-size: inherit;}
.light{font-weight: 300;}
.semibold, .medium{font-weight: 400;}
.italic,i{font-style: italic}
.test-border{border: 2px solid red;}
.upper{text-transform: uppercase;}
.lower{text-transform: lowercase;}
.capitalize{text-transform: capitalize;}
sup, sub{color: inherit}
.nowrap{white-space: nowrap}
.noitalic{font-style: normal}

ul li, ol li, span, a, time, q, i, p, u, li a, li span{
    font-size: inherit;
    color: inherit;
    line-height: inherit;
    font-weight: inherit;
    text-align: inherit;
    font-style: inherit;
    font-family: inherit;
    text-decoration: inherit;
}

li > span, li > a{
    display: inline-block;
    width: 100%;
    height: 100%;
}

i{font-style: italic}
sup, sub{color: inherit}
.nowrap{white-space: nowrap}
.text-center, .center{text-align: center}
.text-left{text-align: left}
.text-right{text-align: right}
.text-justify, article p, .ck-content p{text-align: justify}
.text-error{color: var(--error-color);}
.text-warning{color: var(--warning-color);}
.text-success{color: var(--success-color);}
.text-success-alt{color: var(--success-color-alt);}

.block-center, .center{
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.block-success, .block-error, .block-warning{
    background: #fff;
    padding: 30px 20px;
    text-align: center;
    width: 600px;
    max-width: 100%;
    border-radius: 4px;
}

.block-success p, .block-error p, .block-warning p{
    font-size: 16px;
}

.block-error{
    border: 2px solid var(--error-color);
    background: #fff;
}

.block-warning{
    border: 2px solid var(--warning-color);
    background: #fff;
}

.block-success{
    background: #fff;
}

.test-border{
    border: 2px solid red;
}

.btn-sm.btn-wa,.btn-wa{display: none;}

.btn-sm{
    display: inline-block;
    width: 48px;
    height: 48px;
    line-height: 48px;
    border-radius: 50%;
    background: #4B4B4B;
    margin-left: 3px;
    margin-right: 3px;
    color:#F8F8F8;
    text-align: center;
    vertical-align: middle;
    font-size: 24px;
}

.btn-sm:hover{
    color:  #4B4B4B;
    background-color: rgba(255,255,255,.9);
}

.btn-sm-small:hover{
    line-height: 30px;
}

.btn-sm-inf:hover{
    line-height: 22px;
}

.btn-sm a{
    width: 100%;
    height: 100%;
    line-height: inherit;
}

.btn-sm.btn-sm-big{
    width: 64px;
    height: 64px;
    font-size: 2em;
    line-height: 64px;
}

.btn-sm.btn-sm-small{
    width: 32px;
    height: 32px;
    line-height: 31px;
    font-size: 14px;
}

.btn-sm.btn-sm-inf{
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 1em;
}

.transition{
    -webkit-transition: all .5s;
    -khtml-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.popup-container{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background-color: rgba(56,56,56,.86);
    z-index: 65255;
}

.popup > img{
    max-width: calc(100% - 80px);
    max-height: 100%;
    height: auto;
}

.popup{
    position: fixed;
    left: 50%;
    top: 50%;
    width: 0%;
    height: 0%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background: rgba(0,0,0,.8);
    overflow: hidden;
    text-overflow: hidden;
    text-align: center;
    z-index: 10;
    transition: all .5s;
    opacity: 0;
}

.popup.notice{
    background: transparent;
}

.popup.show{
    top: 0%!important;
    left: 0%!important;
    height: 100%;
    width: 100%;
    opacity: 1;
}

.popup .close{
    position: absolute;
    width: 50px;
    height: 50px;
    right: 15px;
    top: 10px;
    background: url('./icons/close.png') center center no-repeat;
    background-size: 32px 32px;
}

.popup > div{
    height: calc(100vh - 0px);
    max-height: calc(100vh - 0px);
    width: 100%;
    max-width: calc(100%);
    z-index: 11px;
    margin: 0 auto;
    text-align: justify;
    padding: 0px;
    overflow: hidden;
    text-overflow: hidden;
}

.popup.show > div{
    overflow: auto;
}

.popup.notice > div{
    position: relative;
    padding: 20px;
    padding-right: 62px;
    font-size: 1.3em;
    color: #fff;
    background: RGB(16,135,87);
    box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.5);
}

.popup.notice .close{
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-size: 24px 24px;
    position: absolute;
    right: 10px;
    top: calc(50% - 16px);
}

.popup > p{
    color: #fff;
    font-size: 1.2em;
}

.input-search{
    max-width: calc(100% - 80px);
    width: 500px;
    height: 70px;
    padding: 7px;
    margin: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
    letter-spacing: 1px;
    border: 1px solid #787878;
    display: inline-block;
    vertical-align: middle;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.input-search + input{
    height: 70px;
    width: 100px;
    background: #787878 url('./images/search.png') center center no-repeat;
    background-size: auto 32px;
    border: 1px solid #787878;
    margin: 0px;
    vertical-align: middle;
    margin-left: -5px;
}

.btn{
    display: inline-block;
    vertical-align: middle;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    border: 0;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    -ms-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #fff;
    height: 48px;
    line-height: 48px;
    min-width: 190px;
    width: auto;
    max-width: 100%;
    font-weight: 400;
    text-transform: uppercase;
}

.btn.adapt{
    font-size: 1.36vw;
    height: 3.64vw;
    line-height: 3.64vw;
    min-width: 14.4vw;
}

.btn.trans.adapt{
    line-height: calc(3.64vw - 2px);
}

.btn.disable{
    filter: grayscale(100%);
    opacity: .15;
}

.btn.trans{
    line-height: 46px;
}

.btn.small{
    height: 32px;
    line-height: 32px;
    font-size: 13px;
    min-width: 150px;
}

.btn.small.adapt{
    font-size: 1vw;
    height: 2.43vw;
    line-height: 2.43vw;
    min-width: 11.37vw;
}

.btn.small.trans.adapt{
    line-height: calc(2.43vw - 2px);
}

.btn.small.trans{
    line-height: 30px;
}

.btn.big{
    height: 60px;
    line-height: 60px;
    font-size: 22px;
    min-width: 190px;
}

.btn.big.trans{
    line-height: 58px;
}

.btn.big.adapt{
    font-size: 1.67vw;
    height: 4.55vw;
    line-height: 4.55vw;
    min-width: 14.4vw;
}

.btn.big.trans.adapt{
    line-height: calc(4.55vw - 2px);
}

.btn.success{
    background-color: var(--success-color);
    color: #fff;
}

.btn.success.trans{
    color: var(--success-color);
    border: 1px solid var(--success-color);
    background: transparent;
}

.btn.success.trans:hover{
    background: var(--success-color);
    color: #fff;
}

.btn.success.alt{
    background: var(--success-color-alt);
    color: #fff;
}

.btn.success.alt.trans{
    color: var(--success-color-alt);
    border: 1px solid var(--success-color-alt);
    background: transparent;
}

.btn.success.alt.trans:hover{
    background: var(--success-color-alt);;
    color: #fff;
}

.btn.warning{
    background-color: var(--warning-color);
    color: #000;
}

.btn.warning.trans{
    color: var(--warning-color);
    border: 1px solid var(--warning-color);
    background: transparent;
}

.btn.error{
    background-color: var(--error-color);
    color: #fff;
}

.btn.error.trans{
    color: var(--error-color);
    border: 1px solid var(--error-color);
    background: transparent;
}

.btn.white{
    background-color: #fff;
    color: #fff;
}

.btn.white.trans{
    color: #fff;
    border: 1px solid #fff;
    background: transparent;
}

.btn.white.trans:hover{
    color: rgba(54,54,54,1);
    background: #fff;
}

.btn.gray{
    background: #313131;
    color: #fff;
}

.btn.gray.trans{
    color: #313131;
    border: 1px solid #313131;
    background: transparent;
}

.btn.gray.trans:hover{
    color: #fff;
    background: #313131;
}

.btn.black{
    color: #fff;
    background: #000;
}

.btn.black.trans{
    background: transparent;
    color: #000;
    border: 1px solid #000;
}

.btn.black.trans:hover{
    background: #000;
    color: #fff;
}

.flex{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.iflex{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
}

.flex-row,.flex.row{
    -webkit-flex-direction:row;
    -moz-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
}

.flex-col,.flex.col{
    -webkit-flex-direction:column;
    -moz-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
}

.flex-wrap,.flex.wrap{
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

.flex.row.middle, .flex.col.center{
    -webkit-align-items: center;
    align-items: center;
}

.flex.col.middle, .flex.row.center{
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-align: center;
    justify-content: center;
}

.flex.col.top, .flex.row.left{
    -webkit-justify-content: start;
    -moz-justify-content: start;
    -ms-flex-pack: start;
    justify-content: start;
}

.flex.col.bottom, .flex.row.right{
    -webkit-justify-content: end;
    -moz-justify-content: end;
    -ms-flex-pack: end;
    justify-content: end;
}

.flex.col.left, .flex.row.top{
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

.flex.col.right, .flex.row.bottom{
    -webkit-align-items: flex-end;
    align-items: flex-end;
}

.flex.space{
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex.around{
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    -ms-flex-pack: justify;
    justify-content: space-around;
}

.flex.stretch{
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-justify-content: stretch;
    -moz-justify-content: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
}

.float-right{
    float: right;
}

.flag-container{
    padding: 0px;
    height: 8px;
    width: 100%
}

.flag-container.min{
    width: 30%;
    min-width: 250px;
}

.flag{
    padding: 0px;
    height: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    list-style-type:none;
    font-size: 0;
}

.flag >li{
    height: 100%;
    margin: 0px;
    padding: 0px;
    width: 33.33%;
    display:inline-block;
    box-sizing: border-box;
    vertical-align:middle;
}

.flag >li:first-child{
    background: RGB(16,135,87);
}

.flag >li:first-child + li{
    background: var(--warning-color);
    width: 33.34%;
}

.flag li:first-child + li + li{
    background: var(--error-color);
}

.scale-hover:hover img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.on-container{
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    z-index: 1;
}

.anim-title .title span::after,.anim-title .title a::after{
    content:"";
    position: absolute;
    left: 1px;
    bottom: -10px;
    width: 45px;
    height: 6px;
    background: #fff;
    -webkit-transition: all .5s;
    -khtml-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.anim-title h1.title span::after{
    width: 100px;
    height: 8px;
}

.anim-title:hover .title span::after,.anim-title:hover .title a::after{
    width: calc(100% - 2px);
}

.block{display: block;}
.iblock{display: inline-block;}
.iblock.middle,.half.middle,.third.middle,.quarter.middle{vertical-align: middle;}
.iblock.top,.half.top,.third.top,.quarter.top{vertical-align: top;}
.half{width: calc(50% - 20px);}
.third{width: calc(33.33% - 20px);}
.quarter{width: calc(25% - 20px);}

.las label{
    display: block;
    width: 100%;
}

.default{
    max-height: auto;
    max-width: auto;
}

.height-auto{
    width: 100%;
    height: auto;
    max-height: auto;
}

.width-auto{
    height: 100%;
    width: auto;
    max-width: auto;
}

img.cover{
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

img.contain{
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: contain;
}

img.white{
    filter: contrast(0%) brightness(200%);
}

img.gray{
    filter: grayscale(100%);
}

img.black{
    filter: saturate(100%) brightness(0%);
}

.relative{
    position: relative;
}

.absolute{
    position: absolute;
    left: 0; top: 0; width: 100%; height: 100%;
}

.os-tab-head{
    cursor: pointer;
    color: var(--black-color);
    height: var(--tab-head-height);
}
.os-tab-head.active{background: var(--tab-active-color);}
.os-tab{display: none;}
.os-tab.active{display: block;}

.h100{
    height: 100%;
}

.w100{
    width: 100%;
}

.slide-container{
    overflow: hidden;
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    transition: all .5s;
}

.slide-container > span{
    position: absolute;
    height: 64px;
    width: 64px;
    color: #fff;
    display: block;
    top: calc(50% - 20px);
    z-index: 12;
    cursor: pointer;
	-webkit-transition: all .3s;
	-khtml-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
    background: rgba(0,0,0,0) url('./icons/chevron-right.png') center center no-repeat;
    background-size: contain;
    border-radius: 50%;
    filter: contrast(0%) brightness(200%);
}

.slide-container > span.disable{
    -webkit-filter: grayscale(100%) brightness(250%);
    -moz-filter: grayscale(100%) brightness(250%);
    filter: contrast(0%) brightness(100%);
    cursor: default;
}

.slide-container:hover > span{
    background-color: rgba(0,0,0,.15);
}

.slide-container > span:hover{
    background-color: rgba(0,0,0,.3);
}

.slide-container > span:first-child{
    left: 0;
    transform: rotate(180deg);
}

.slide-container > span:first-child + span{
    right: 0;
}

.slide-container > div{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}


.slide{
    width:100%;
    max-width:100%;
    height:100%;
	-webkit-transition: all 1s;
	transition: all 1s;
    position: absolute;
    left:100%;
    top:0px;
    overflow: hidden;
}

.slide > img{
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    object-fit: contain;
}

.sm-box{
    list-style-type: none;
}

.slide.active{
    left:0px;
}

.fix-to-left{
    left:-200%;
}

.fix-to-right{
    left:100%;
}

.hide{
    display: none!important;
}

.popup iframe{
    width: 720px;
    height: 360px;
}

*[data-image], .os-read, .close, .os-remove{cursor: pointer;}

article{
    width: 100%;
    background: #fff;
    padding: 40px;
}

article p, article ul, article ol, article blockquote,
.ck-content p, .ck-content ul, .ck-content ol, .ck-content blockquote
{
    font-size: 1.21vw;
    line-height: 1.5;
    text-align: justify;
}

article > *:first-child, article > div > *:first-child,
.ck-content > *:first-child{margin-top: 0px;}

article p + *, article ul + *, article ol + *, article blockquote + *,
.ck-content p + *, .ck-content ul + *, .ck-content ol + *, .ck-content blockquote + *{margin-top: 1.52vw;}

article p + ul, article p + ol,
.ck-content p + ul, .ck-content p + ol{margin-top: 5px;}

article li + li,
.ck-content li + li{margin-top: 5px;}

article p + figure, article ul + figure, article ol + figure, article blockquote + figure,
.ck-content p + figure, .ck-content ul + figure, .ck-content ol + figure, .ck-content blockquote + figure{margin-top: 40px;}

article figure,
.ck-content figure{
    margin-bottom: 40px;
    text-align: center;
}

article figure, .ck-content figure{
    position: relative;
}

article img,
.ck-content img{
    width: auto;
    max-width: calc(100%);
}

article figure:hover, *[data-image]:hover{cursor: zoom-in;}

article blockquote,
.ck-content blockquote{
    border-left: 5px solid #ccc;
    font-weight: 300;
    padding-left: 10px;
}

article blockquote + p,
.ck-content blockquote + p{padding-left: 15px;}

article ul, article ol,
.ck-content ul, .ck-content ol{margin-left: 30px;}

article p:first-child, article h2 + p, article h3 + p, article h4 + p,
.ck-content p:first-child, .ck-content h2 + p, .ck-content h3 + p, .ck-content h4 + p{margin-top: 0px;}

article h2, article h3, article h4,
.ck-content h2, .ck-content h3, .ck-content h4{margin: 20px 0 0px 0;}

article h2,
.ck-content h2{font-size: 2em;}

article h3,
.ck-content h3{font-size: 1.6em;}

.footer{
    background-color: #2C2C2C;
    padding: 2vw 13vw;
}

.footer > *{margin: 2vw 0;}

.footer img{width: 400px;max-width: calc(100% - 30px);}

.footer .sm-box{
}

.footer ul{
    list-style-type: none;
    color: #fff;
    font-size: 1.21vw;
    margin-bottom: 20px;
}

.footer ul.flex > li{flex: 1;}

.footer ul.menu > li + li{margin-left: 20px;}

.footer ul.menu > li > a, .footer ul.menu > li > span{
    text-transform: uppercase;
    font-size: 1.3vw;
    line-height: 1.5;
    font-weight: 300;
}
@media(max-width:768px){
.footer ul.menu > li > a, .footer ul.menu > li > span{
    font-size: 14px;
}
}

.footer ul.menu > li > ul > li{margin-top: 10px;}

.footer .sm-box ul{
    list-style-type: none;
    max-width: 280px;
    border-bottom: 1px solid rgba(255,255,255,.35);
    padding: 10px 0;
}

.footer .sm-box li{
    color: #fff;
    height: 4.55vw;
    width: 4.55vw;
    font-size: 0;
    margin: 5px;
    transition: all .5s;
}

.footer .sm-box li:hover{
    background: rgba(255,255,255,1);
    color: #2c2c2c;
}

.footer .sm-box li > *{
    vertical-align: middle;
    line-height: 4.55vw;
    font-size: 1.82vw;
}
@media(max-width:768px){
.footer .sm-box li > *{
    line-height: 40px;
    font-size: 18px;
}
}

.footer span{
    font-size: .9em;
    text-transform: uppercase;
    color: #fff;
}

.footer + .flag-container{margin-top: -8px;}

.sharing-box{
    padding: 40px 0px!important;
    background: #eeeeee;
}

.sharing-box h2{
    font-size: 22px;
    line-height: 38px;
    margin-bottom: 10px;
}

.counters-box{margin-top: 20px;}


@media(max-width:768px){

.flag-container{
    height: 6px;
}

.btn, .btn.small, .btn.big,
.btn.adapt, .btn.small.adapt, .btn.big.adapt{
    font-size:12px;
    height: 32px;
    line-height: 32px;
    min-width: 120px;
}

.btn.trans, .btn.trans.adapt,
.btn.small.trans.adapt, .btn.big.trans.adapt{
    line-height: 30px;
}

.btn-sm{
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
}

.btn-sm:hover{
    line-height: 32px;
}

.btn-sm.btn-wa,.btn-wa{display: inline-block;}

.flex-row.m-flex{
    display:block;
}

*.m-flex, *.m-flex > *, .half, .iblock{
    display:block;
    width:calc(100%);
    height: auto;
    position: relative;
}

*.m-flex, .half, .iblock{
    margin: 0px auto;
}

.sm-box li{width: 32px; height: 32px; font-size: 0;}
.sm-box > li > a{font-size: 22px!important; vertical-align: middle}

.float-right{
    float: none;
}

.img-viewer > img{
    max-width: calc(100%);
}

.os-form input[type='text'],
.os-form input[type='email'],
.os-form input[type='password'],
.os-form input[type='url'],
.os-form input[type='date'],
.os-form input[type='search'],
.os-form select,
.os-form textarea,
.os-input{
    height: 40px;
    line-height: 24px;
    font-size: 14px;
}
.os-form textarea{
    height: 120px;
}

.popup .close{
    width: 32px;
    height: 32px;
    right: 5px;
    top: 5px;
}
.slide{
	-webkit-transition: all .5s;
	transition: all .5s;
}
.popup iframe{
    width: 100vw;
    height: 100vw;
}

article{
    width: 100%;
    background: #fff;
    padding: 15px;
}

article p, article ul, article ol, article blockquote,
.ck-content p, .ck-content ul, .ck-content ol, .ck-content blockquote
{
    font-size: 16px;
    line-height: 23px;
}


article p + *, article ul + *, article ol + *, article blockquote + *, .ck-content p + *, .ck-content ul + *, .ck-content ol + *, .ck-content blockquote + * {
    margin-top: 20px;
}

article > p, article > ul, article > ol{
    margin-top: 15px;
}

article ul, article ol{
    margin-left: 20px;
}

article p:first-child, article h2 + p, article h3 + p, article h4 + p{
    margin-top: 0px;
}

article h2, article h3, article h4{
    margin: 15px 0 0px 0; 
}

article h2{
    font-size: 18px;
}
article h3{
    font-size: 16px;
}
article h4{
    font-size: 15px;
}

.sharing-box{
    padding: 15px!important;
}

.sharing-box h2{
    font-size: 16px;
    line-height: 21px;
}

.counters-box .btn:first-child, .counters-box .btn:last-child{
    width: 32px;
    min-width: 32px;
    max-width: 32px;
    text-align: center;
    padding: 0;
}

.counters-box .btn span{
    display: none;
}

.footer ul{
    font-size: 14px;
    margin-bottom: 20px;
}

.footer .sm-box li{
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 32px;
}

.footer ul.menu > li + li{
    margin-left: 0px;
}

}

